Bug 428825 - man page for yum erroneously refers to non-existent file /etc/yum/yum.conf
man page for yum erroneously refers to non-existent file /etc/yum/yum.conf
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-15 09:44 EST by Robert P. J. Day
Modified: 2014-01-21 18:01 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-13 16:35:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for man page changes (551 bytes, patch)
2008-03-13 11:46 EDT, Jeff Sheltren
no flags Details | Diff

  None (edit)
Description Robert P. J. Day 2008-01-15 09:44:00 EST
From "man yum":
...
FILES
       /etc/yum/yum.conf     <--- ????
       /etc/yum/repos.d/
       /etc/yum/pluginconf.d/
       /var/cache/yum/
...

  i'm guessing that should be one of:

  * /etc/yum.conf
  * /etc/yum/yum-updatesd.conf
Comment 1 Seth Vidal 2008-03-12 12:34:41 EDT
YUMBUGDAY
Comment 2 Jeff Sheltren 2008-03-13 11:46:03 EDT
Created attachment 297949 [details]
patch for man page changes

Patch is attached to change /etc/yum/yum.conf entries in the man pages to
/etc/yum.conf
Comment 3 Seth Vidal 2008-03-13 16:35:12 EDT
next time we build yum it will be included.

Note You need to log in before you can comment on or make changes to this bug.